body {
color: #445B2D;
font-family: Arial;
font-size: 12px;
line-hight: 14px;
overflow-x:hidden;
background-color: #333333;
cursor: url("cursor.gif"), url("cursor.gif"), default;
}

.layout {
  margin: auto;
  width: 1296px;
  padding-top: 250px;
}


a:link, a:visited, a:active {
color: #DB878E;
text-decoration: underlined;
cursor: url("cursor_hover.gif"), url("cursor_hover.gif"), default;
}


table {
color: #445B2D;
font-family: Arial;
font-size: 12px;
line-hight: 14px;
}

.headline {
color: #C27825;
font-size: 40px;
font-family: 'Parisienne';
font-style: bold;
line-height: 60px;
text-align: left;
text-decoration: none;
text-transform: none;
text-shadow: #FFFFFF 2px 2px 2px;
}


.one {
        width: 420px;
        height: 200px;
        background: url('main.png') no-repeat;
	magin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.0);
}
.one:hover {
        background: url('main_hover.png') no-repeat;
	border: 0px solid rgba(0, 0, 0, 0.0);
}

.two {
        width: 137px;
        height: 100px;
        background: url('blog.png') no-repeat;
	magin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.0);
}
.two:hover {
        background: url('blog_hover.png') no-repeat;
	border: 0px solid rgba(0, 0, 0, 0.0);
}

.three {
        width: 137px;
        height: 100px;
        background: url('comingsoon.png') no-repeat;
	magin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.0);
}
.three:hover {
        background: url('comingsoon_hover.png') no-repeat;
	border: 0px solid rgba(0, 0, 0, 0.0);
}

.four {
        width: 137px;
        height: 100px;
        background: url('sceptile.png') no-repeat;
	magin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.0);
}
.four:hover {
        background: url('sceptile_hover.png') no-repeat;
	border: 0px solid rgba(0, 0, 0, 0.0);
}


.hovereffect{
}
.hovereffect a {
-moz-opacity:0.1; -khtml-opacity:0.4; opacity:0.4;
filter:alpha(opacity=10);
}
.hovereffect a:hover {
-moz-opacity:1.0; -khtml-opacity:1.0; opacity:1.0;
filter:alpha(opacity=100);
}